/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com
Description: Divi Child Theme
Author: Matt Pedersen
Author URI: https://www.coralmagazine.com
Template: Divi
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: Divi-child
*/

/*NOTE - NEW - MOVED - brought Custom CSS out of DIVI settings and into the Child Theme*/

/*NEW 2-28-19 - controlling all sidebar widths to a pixel dimension to support proper google ad display*/


@media (min-width: 981px){
	
	/*this first section controls the width of the right sidebar and remaining content in Divi-Builder layouts - a hardcoded sidebar setup that allows for 300 px wide ad content*/
	.et_pb_column_1_3 {
		width: 331px!important;/*need 31 extra to account for padding of 15 px left and right, so we have enough room for a 300 px element*/
		float: right!important;
		clear:none!important;
	}
	.et_pb_column_0 {
		float: left!important;
		width: calc(100% - 381px)!important;/*need 50 extra so things float correctly*/
		overflow: hidden!important;
		clear:none!important;
	}
	/*this handles sidebars that are part of the default page template when you're not using the divi builder*/
	#sidebar {
		width: 331px!important;
		float: right!important;
		clear:none!important;
	}
	#left-area {
		float: left!important;
		width: calc(100% - 381px)!important;/*need 50 extra so things float correctly*/
		overflow: hidden!important;
		clear:none!important;
	}
}

/*this handles the sidebar divider on non-divi-builder pages:*/
	.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {
		right: 331px!important;
	}

/*fixing layout issue for sidebar when in tablet mode where 2 column layout caused issues becasue horizontal breaks are their own widget, so it was content left column, horizontal right. This keeps the sidebar 1-column*/

@media (max-width: 980px){
	.et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget:nth-child(n) {
	    width: 100%!important;
	    margin: 0 7.5% 0 0 !important;
	}
	
	/*.et_pb_widget {
		width: 100%;
		margin-right: 0;
		float:none!important;
		clear:both!important;
	}*/

}

#et-info-phone:before {
	position: relative;
	top: 2px;
	margin-right: 2px;
	/* NOTE - NEW - HIDING phone ICON to use field for tagline instead
	content: "\e090";
	*/
	display:none!important;
}

@media only screen and (max-width: 1240px) and (min-width: 981px) {
.et_header_style_left #et-top-navigation { 
padding-left: 0px !important;
}
#main-header .container{
max-width:100%!important;
width:100%!important;
}
}

@media only screen and (max-width: 1300px) and (min-width: 961px) {
.page-id-40 .et_pb_column_1_4.et_pb_column_0 {
width: 33.875%;
}
}

:not(.et_pb_fullwidth_section).et_pb_section { 
   padding-top: 0px !important; 
   padding-bottom: 0px !important;
} 

.facebook-responsive {
    overflow:hidden;
    padding-bottom:100%;
    position:relative;
    height:0;
}

.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}



/*NOTE - NEW - Creating Custom Color Scheme Styles for CORAL Magazine - CORALMag*/

.et_color_scheme_CORALMag a {
	/*color: #7ca3a6;*/
	color: #cb571a;
}

.et_color_scheme_CORALMag .et_pb_counter_amount,
.et_color_scheme_CORALMag .et_pb_featured_table .et_pb_pricing_heading,
.et_color_scheme_CORALMag #top-header {
	background: #53868b !important;
}

.et_color_scheme_CORALMag.woocommerce a.button.alt,
.et_color_scheme_CORALMag.woocommerce-page a.button.alt,
.et_color_scheme_CORALMag.woocommerce button.button.alt,
.et_color_scheme_CORALMag.woocommerce-page button.button.alt,
.et_color_scheme_CORALMag.woocommerce input.button.alt,
.et_color_scheme_CORALMag.woocommerce-page input.button.alt,
.et_color_scheme_CORALMag.woocommerce #respond input#submit.alt,
.et_color_scheme_CORALMag.woocommerce-page #respond input#submit.alt,
.et_color_scheme_CORALMag.woocommerce #content input.button.alt,
.et_color_scheme_CORALMag.woocommerce-page #content input.button.alt,
.et_color_scheme_CORALMag.woocommerce a.button,
.et_color_scheme_CORALMag.woocommerce-page a.button,
.et_color_scheme_CORALMag.woocommerce button.button,
.et_color_scheme_CORALMag.woocommerce-page button.button,
.et_color_scheme_CORALMag.woocommerce input.button,
.et_color_scheme_CORALMag.woocommerce-page input.button,
.et_color_scheme_CORALMag.woocommerce #respond input#submit,
.et_color_scheme_CORALMag.woocommerce-page #respond input#submit,
.et_color_scheme_CORALMag.woocommerce #content input.button,
.et_color_scheme_CORALMag.woocommerce-page #content input.button,
.et_color_scheme_CORALMag .woocommerce-message,
.et_color_scheme_CORALMag .woocommerce-error,
.et_color_scheme_CORALMag .woocommerce-info {
	background: #7ca3a6 !important;
}

.et_color_scheme_CORALMag #et_search_icon:hover,
/*.et_color_scheme_CORALMag .mobile_menu_bar:before,*/
.et_color_scheme_CORALMag .footer-widget h4,
.et_color_scheme_CORALMag .et_pb_sum,
.et_color_scheme_CORALMag .et_pb_pricing li a,
.et_color_scheme_CORALMag .et_pb_pricing_table_button,
.et_color_scheme_CORALMag .comment-reply-link,
.et_color_scheme_CORALMag .form-submit input,
.et_color_scheme_CORALMag .et_pb_bg_layout_light .et_pb_newsletter_button,
.et_color_scheme_CORALMag .et_pb_contact_submit,
.et_color_scheme_CORALMag .et_password_protected_form .et_submit_button,
.et_color_scheme_CORALMag .et_pb_bg_layout_light .et_pb_more_button,
.et_color_scheme_CORALMag .et_pb_bg_layout_light .et_pb_promo_button,
.et_color_scheme_CORALMag .et_overlay:before,
.et_color_scheme_CORALMag .entry-summary p.price ins,
.et_color_scheme_CORALMag.woocommerce div.product span.price,
.et_color_scheme_CORALMag.woocommerce-page div.product span.price,
.et_color_scheme_CORALMag.woocommerce #content div.product span.price,
.et_color_scheme_CORALMag.woocommerce-page #content div.product span.price,
.et_color_scheme_CORALMag.woocommerce div.product p.price,
.et_color_scheme_CORALMag.woocommerce-page div.product p.price,
.et_color_scheme_CORALMag.woocommerce #content div.product p.price,
.et_color_scheme_CORALMag.woocommerce-page #content div.product p.price/*,
.et_color_scheme_CORALMag #top-menu li.current-menu-ancestor > a,
.et_color_scheme_CORALMag #top-menu li.current-menu-item > a*/,
.et_color_scheme_CORALMag .bottom-nav li.current-menu-item > a {
	color: #7ca3a6;
}

/*separated out mobile menu item because if included above, it was the same color as the background which is set via the online styles theme customizer nonsense*/
.et_color_scheme_CORALMag .mobile_menu_bar:before {
	color: #000000;
}

/*separated out current menu items to be a white highlight*/
.et_color_scheme_CORALMag #top-menu li.current-menu-ancestor > a,
.et_color_scheme_CORALMag #top-menu li.current-menu-item > a {
	color: #cb571a;
}
/*NOTE - this style conflics with theme customizing settings - be sure to set uniform with header primary menu active link color in the customizer


.et_color_scheme_green.woocommerce .star-rating span:before,
.et_color_scheme_green.woocommerce-page .star-rating span:before {




	color: #7ca3a6 !important;
}

.et_color_scheme_CORALMag .et-search-form,
.et_color_scheme_CORALMag .nav li ul,
.et_color_scheme_CORALMag .et_mobile_menu,
.et_color_scheme_CORALMag .footer-widget li:before,
.et_color_scheme_CORALMag .et_pb_pricing li:before {
	border-color: #7ca3a6 !important;
}

/*NOTE - continued, adding the inherits at the top for the new scheme CORALMag */
.et_color_scheme_CORALMag .et-cart-info,
.et_color_scheme_CORALMag .et-social-icon a:hover,
.et_color_scheme_CORALMag .et_pb_promo_button,
.et_color_scheme_CORALMag .et_pb_more_button,
.et_color_scheme_CORALMag .et_pb_slide_description .et_pb_slide_title a,
.et_color_scheme_CORALMag .et-pb-slider-arrows a,
.et_color_scheme_CORALMag .et_link_content a,
.et_color_scheme_CORALMag .et_pb_newsletter_button
/*END NEW*/


/* How to Turn Text Into Divi Animated Buttons - for future reference - https://quiroz.co/turn-any-link-into-an-animated-divi-button/# */